Patch 1.3.1 - Tentando ajudar os mods com problemas

Depois que muitas pessoas relataram à SCS Software vários problemas envolvendo a compatibilidade de mods na versão 1.3.0 do patch lançado ontem, a SCS acaba de lançar o patch 1.3.1. A SCS Software passou o dia reproduzindo os problemas mais comuns que as pessoas relataram, e agora foi implementado um sistema para o jogo burlar o erro fatal quando algum problema é encontrado.

Atualize seu jogo da versão 1.3.0 para a versão 1.3.1:

Atualize seu jogo de qualquer versão para a versão 1.3.1:


Note que a SCS Sofware criou uma versão muito pequena do patch, ele é destinado apenas para quem instalou o patch 1.3.0 lançado ontem. Se você não estiver usando mods, ou não esbarrou em qualquer falha relacionado a mods, não há pressa para você atualizar. Mas se você teve problemas até mesmo ao ler o perfil do jogador, baixe esse patch e atualize o jogo novamente.

O que há de novo no patch 1.3.1:

• Várias verificações de segurança adicionadas para melhorar a estabilidade do jogo com mods não oficiais criados para versões anteriores do jogo.

Compartilhe:

COMENTÁRIOS: